ods-signer(1)

NAME
ods-signer - OpenDNSSEC Signer Engine client

SYNOPSIS
ods-signer [-a] [-f FILE] [-h] start | stop | queue | flush | zones | verbosity nr | update | update <zone> | sign <zone> | sign --all | clear zone

DESCRIPTION
ods-signer is part of the OpenDNSSEC software. With this tool, you can send commands to the signer engine daemon. For more information, go to http://www.opendnssec.org and visit the Documentation page.

OPTIONS

-a  When receiving the sign command, sign all zones.

-f FILE
    Connect to the domain socket

-h  Show this help.

DIAGNOSTICS

will log all the problems via the standard syslog(8) daemon facility.

SEE ALSO

ods-auditor(1), ods-control(8), ods-enforcerd(8), ods-hsmspeed(1), ods-hsmutil(1), ods-kaspcheck(1), ods-ksmutil(1), ods-signerd(8), ods-timing(5), opendnssec(7), http://www.opendnssec.org/

AUTHORS

ods-signer was written by NLnet Labs as part of the OpenDNSSEC project.